.header {
  z-index: 15 !important;
  background: #0F6A37;
  box-shadow: 0px 10px 50px rgba(0, 0, 0, 0.3);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%; }

.admin-bar .header {
  top: 32px; }
  @media screen and (max-width: 782px) {
    .admin-bar .header {
      top: 46px; } }

.admin-bar .menu {
  top: 122px; }
  @media screen and (max-width: 782px) {
    .admin-bar .menu {
      top: 136px; } }
  @media screen and (max-width: 767px) {
    .admin-bar .menu {
      top: 110px; } }

.header-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: rgba(255, 255, 255, 0.7);
  padding-right: 7px;
  height: 90px; }

.logo {
  width: 149px;
  transition: 0.5s; }
  .logo img {
    max-height: 100%; }
  .logo:hover {
    opacity: 0.7; }

.menu {
  width: calc(100% - 670px); }
  .menu .sub-menu {
    width: 302px;
    position: absolute;
    top: 90px;
    left: 0;
    background: #0F6A37;
    display: none;
    -webkit-animation: .5s fadeIn ease-in-out;
    -moz-animation: .5s fadeIn ease-in-out;
    animation: .5s fadeIn ease-in-out;
    max-height: calc(100vh - 135px);
    overflow: auto; }
    .menu .sub-menu li {
      margin: 0;
      padding: 0 25px;
      height: auto;
      font-size: 20px;
      line-height: 120%;
      display: block;
      text-transform: none; }
      .menu .sub-menu li::after {
        content: "";
        height: 1px;
        display: block;
        position: absolute;
        bottom: -1px;
        left: 25px;
        right: 25px;
        background: linear-gradient(270deg, rgba(36, 30, 30, 0) -0.79%, rgba(36, 30, 30, 0.2) 7.51%, rgba(36, 30, 30, 0.2) 89.46%, rgba(36, 30, 30, 0) 100%);
        transition: 0.5s; }
      .menu .sub-menu li:first-child a::before {
        display: none; }
      .menu .sub-menu li:last-child::after {
        display: none; }
      .menu .sub-menu li:last-child a::after {
        display: none; }
      .menu .sub-menu li a {
        padding: 15px 0;
        display: block;
        position: relative; }
        .menu .sub-menu li a::before {
          content: "";
          height: 1px;
          width: 100%;
          display: block;
          position: absolute;
          top: 0;
          left: 0;
          background: linear-gradient(270deg, rgba(118, 190, 67, 0) -0.79%, #76BE43 7.51%, #76BE43 89.46%, rgba(118, 190, 67, 0) 100%);
          opacity: 0;
          transition: 0.5s; }
        .menu .sub-menu li a::after {
          content: "";
          height: 1px;
          width: 100%;
          display: block;
          position: absolute;
          bottom: -1px;
          left: 0;
          background: linear-gradient(270deg, rgba(118, 190, 67, 0) -0.79%, #76BE43 7.51%, #76BE43 89.46%, rgba(118, 190, 67, 0) 100%);
          opacity: 0;
          transition: 0.5s; }
      .menu .sub-menu li.current-menu-item::after, .menu .sub-menu li:hover::after {
        opacity: 0; }
      .menu .sub-menu li.current-menu-item a::after, .menu .sub-menu li.current-menu-item a::before, .menu .sub-menu li:hover a::after, .menu .sub-menu li:hover a::before {
        opacity: 1; }

.sub-menu {
  scrollbar-width: thin;
  scrollbar-color: #76BE43 #fff; }

/* Works on Chrome, Edge, and Safari */
.sub-menu::-webkit-scrollbar {
  width: 4px; }

.sub-menu::-webkit-scrollbar-track {
  background: #fff;
  width: 4px; }

.sub-menu::-webkit-scrollbar-thumb {
  background-color: #76BE43; }

.menu-list {
  display: flex; }
  .menu-list li {
    position: relative;
    padding: 0 15px;
    height: 90px;
    display: flex;
    align-items: center;
    text-transform: uppercase; }
    .menu-list li a {
      color: rgba(255, 255, 255, 0.7); }

.header-btn {
  display: flex; }

.header-btn a:last-child {
  text-align: center;
  min-width: 94px; }

.header-social, .hamburger {
  display: none; }

.menu-item-has-children {
  cursor: pointer; }

.sub-menu .menu-item-has-children:hover > a::after {
  transform: rotate(90deg); }

.menu-item-has-children > a {
  padding-right: 28px;
  z-index: 1; }

.menu-item-has-children > a::after {
  width: 20px;
  height: 15px;
  background: url("../../images/icons/down.svg") center no-repeat;
  position: absolute;
  right: 19px;
  top: 36px;
  content: "";
  transition: 0.5s; }

header.wp-block-template-part {
  z-index: 15;
  position: relative; }

@-webkit-keyframes menu-open-one {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
    -webkit-transform: translate(0);
    transform: translate(0); }
  50% {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg); } }

@-webkit-keyframes menu-open-two {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
    -webkit-transform: translate(0);
    transform: translate(0); }
  50% {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg); } }

@keyframes menu-open-one {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
    -webkit-transform: translate(0);
    transform: translate(0); }
  50% {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg); } }

@keyframes menu-open-two {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0);
    -webkit-transform: translate(0);
    transform: translate(0); }
  50% {
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
  100% {
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg); } }

@media (hover: hover) and (max-width: 1199px), (-ms-high-contrast: none) and (max-width: 1199px) {
  .menu li:hover > a, .menu .sub-menu li a:hover {
    color: #0F6A37; }
  .hamburger:hover {
    background: none; } }

@media screen and (min-width: 1199px) {
  .menu-list .current-menu-item > a, .menu-list li:hover > a, .menu-list .current-menu-parent > a, .menu-list .dropdown-show > a {
    color: #76BE43; }
  .menu-item-has-children:hover > a::after, .current-menu-parent > a::after, .dropdown-show > a::after, .current-menu-item > a::after {
    background: url("../../images/icons/down-active.svg") center no-repeat; }
  .menu ul li:hover > .sub-menu {
    display: block; }
  .menu-item-has-children:hover::after {
    background: linear-gradient(180deg, rgba(118, 190, 67, 0.4) 0%, rgba(118, 190, 67, 0) 100%);
    content: "";
    height: 70px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0; }
  .menu-item-has-children button {
    display: none; } }

.theme_btn.header__request {
  margin-right: 20px; }

@media screen and (max-width: 1900px) {
  .menu {
    width: calc(100% - 540px); } }

@media screen and (max-width: 1800px) {
  .menu {
    width: calc(100% - 520px); }
  .menu-list li {
    padding: 0 13px; } }

@media screen and (max-width: 1700px) {
  .menu-list li {
    padding: 0 10px; }
  .menu-item-has-children > a::after {
    right: 15px; } }

@media screen and (max-width: 1600px) {
  .menu-list li {
    padding: 0 9px; }
  .menu-item-has-children > a::after {
    right: 12px; } }

@media screen and (max-width: 1500px) {
  .menu {
    width: calc(100% - 515px); }
  .menu-list li {
    font-size: 14px;
    padding: 0 7px; } }

@media screen and (max-width: 1399px) {
  .menu {
    width: calc(100% - 330px); } }

@media screen and (max-width: 1399px) {
  .header-btn .theme_btn:not(.header-call) span {
    display: none !important; }
  .header-btn a:last-child {
    min-width: auto; }
  .header-btn a:not(.header-call) {
    width: 100%;
    height: 100%;
    background-color: #76BE43;
    background-image: url("../../images/icons/dollar.png");
    background-position: center;
    background-repeat: no-repeat;
    box-shadow: 0px 0px 20px rgba(118, 190, 67, 0.8);
    border-radius: 50%;
    width: 52px;
    height: 52px;
    background-size: 20px; }
    .header-btn a:not(.header-call)::before {
      display: none; }
    .header-btn a:not(.header-call).header__request {
      background-image: url("../../images/icons/quote-request.png");
      margin-right: 15px; }
  .header-btn .theme_btn:not(.header-call)::after {
    display: none; } }

@media screen and (max-width: 1199px) {
  .menu {
    position: fixed;
    top: 90px;
    right: -580px;
    height: calc(100vh - 90px);
    width: 570px;
    background: #76BE43;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: .5s;
    padding: 50px;
    overflow: auto;
    z-index: 10; }
    .menu::after {
      display: block;
      position: absolute;
      top: 0;
      right: 0;
      background: url("../../images/bg/menu-mob.svg") center no-repeat;
      width: 340px;
      height: 100%;
      max-height: 100%;
      background-size: contain;
      content: ""; }
  .menu-wrap {
    position: relative;
    z-index: 1; }
  .menu-open .menu {
    right: 0; }
  .header__menu__bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(2, 63, 29, 0.6);
    display: none;
    z-index: 1; }
  .menu-open .header__menu__bg {
    display: block; }
  .menu-list, .header-social {
    display: block; }
  .header-social {
    margin-top: 50px; }
  .menu-list li {
    height: auto;
    font-size: 30px;
    line-height: 38px;
    color: #fff;
    font-family: 'ProximaNova-Bold';
    margin-bottom: 20px;
    padding: 0;
    display: block; }
    .menu-list li a {
      color: #fff; }
  .menu-list .current-menu-item > a, .menu-list .current-menu-parent > a, .menu-list .dropdown-show > a {
    color: #0F6A37; }
  .menu-item-has-children > a {
    padding-right: 0; }
  .menu .sub-menu {
    max-height: none;
    overflow: visible; }
  .menu .sub-menu li {
    padding: 0;
    font-size: 24px;
    line-height: 32px;
    color: rgba(255, 255, 255, 0.7);
    margin-top: 10px; }
    .menu .sub-menu li a {
      color: rgba(255, 255, 255, 0.7);
      position: relative;
      padding: 0 0 0 26px; }
      .menu .sub-menu li a::before {
        display: block;
        position: absolute;
        top: 12px;
        right: 0;
        width: 6px;
        height: 6px;
        background: #0F6A37 !important;
        border-radius: 50%;
        content: "";
        opacity: 1; }
    .menu .sub-menu li:first-child a:before {
      display: block; }
    .menu .sub-menu li.current-menu-item a {
      color: #0f6a37; }
  .menu-item-has-children > a::after {
    display: none; }
  .menu-item-has-children > button {
    position: absolute;
    left: -30px;
    padding-right: 10px;
    top: 8px;
    right: auto;
    width: 30px;
    height: 20px;
    background: url("../../images/icons/menu-arrow-mob.svg") center no-repeat;
    border: 0;
    outline: 0; }
  .dropdown-show .sub-menu {
    display: block;
    background: none;
    margin-top: 20px; }
  .menu .sub-menu li:hover a::before {
    background: #0F6A37; }
  .dropdown-show.menu-item-has-children > button {
    transform: rotate(90deg); }
  .menu .sub-menu li a::after {
    display: none; }
  .menu .sub-menu {
    width: auto;
    position: static; }
  .header-box {
    padding-right: 67px; }
  .header-without-menu .header-box {
    padding-right: 8px; }
  .hamburger {
    width: 52px;
    height: 52px;
    background: #76BE43;
    border: 2px solid #76BE43;
    border-radius: 50%;
    cursor: pointer;
    z-index: 10;
    position: absolute;
    top: 18px;
    right: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.5s; }
  .hamburger-wrap {
    position: relative;
    width: 23px;
    height: 28px;
    z-index: 1;
    padding-top: 6px; }
  .hamburger__icons {
    width: 100%;
    height: 100%;
    position: relative; }
  .hamburger__icons__inner {
    width: 100%;
    background: #fff;
    display: block;
    position: absolute;
    height: 2px;
    top: 7px;
    left: 0;
    transition: 0.5s;
    border-radius: 2px; }
  .hamburger__icons:before {
    content: "";
    height: 2px;
    width: 100%;
    background: #fff;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 2px;
    animation: menu-close-two 0.6s ease-in-out;
    transform: translate(0) rotate(0); }
  .hamburger__icons:after {
    content: "";
    height: 2px;
    width: 100%;
    background: #fff;
    display: block;
    position: absolute;
    top: 14px;
    left: 0;
    border-radius: 2px;
    transform: translate(0) rotate(0);
    animation: menu-close-one 0.6s ease-in-out; }
  .menu-open .hamburger-wrap {
    padding: 0; }
  .menu-open .hamburger__icons__inner {
    display: none; }
  .menu-open .hamburger__icons:before {
    animation: menu-open-two 0.3s ease-in-out;
    width: 19px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) rotate(-45deg); }
  .menu-open .hamburger__icons::after {
    animation: menu-open-one 0.3s ease-in-out;
    width: 19px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) rotate(45deg); }
  .menu-open .hamburger {
    background: #0F6A37; }
  .menu .sub-menu li::after {
    display: none; }
  .block-editor-block-list__block .menu {
    display: none; } }

@media screen and (max-width: 767px) {
  .header-btn a:not(.header-call), .hamburger {
    width: 44px;
    height: 44px; }
  .header-box {
    height: 64px;
    padding-right: 58px; }
  .logo {
    width: 126px; }
  .hamburger {
    top: 10px;
    right: 15px; }
  .menu {
    top: 64px;
    height: calc(100vh - 64px);
    width: 100%;
    right: -100%;
    padding: 40px 40px 100px 40px; }
  .menu-list li {
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 15px; }
  .menu .sub-menu li {
    font-size: 20px;
    line-height: 28px; }
  .dropdown-show .sub-menu {
    margin-top: 15px; }
  .menu::after {
    width: 245px;
    height: 630px;
    top: 25px; }
  .menu-item-has-children > button {
    top: 5px; }
  .menu-open .header__menu__bg {
    display: none; } }

@media screen and (max-width: 480px) {
  .hamburger {
    right: 10px; }
  a.theme_btn.header-call {
    height: 44px; }
    a.theme_btn.header-call::before {
      left: 3px; }
    a.theme_btn.header-call::before, a.theme_btn.header-call::after {
      background-size: contain; }
  a.theme_btn.header-call span {
    padding: 13px 30px; }
  .header-without-menu .header-box {
    padding-right: 5px; } }

@media screen and (max-width: 359px) {
  .theme_btn.header__request {
    margin-right: 12px; }
  .header-box {
    padding-right: 55px; } }
